<?xml version="1.0" encoding="utf-8"?>
<skin-config >
  <info name="$@this:SkinMgr_SN_Name" author="$@this:SkinMgr_SN_Author" copyright="$@this:SkinMgr_SN_Copyright" releaseDate="$@this:SkinMgr_SN_ReleaseDate" description="$@this:SkinMgr_SN_Description" smallPreviewFile="skin03.bmp" previewFile="StarSkin.png">
    <mode> 
    </mode>
  </info>
  <colorinfo color="0xe0e5f0"/>
  <configs>
    <config file="@thisskin:Config.xml"/>
    <config file="@thisskin:scrollbarConfig.xml"/>
  </configs>
</skin-config>